/*
Theme Name: Service Directory
Description: This is a child theme for Flatsome Theme for the Regional Service Directories
Author: Country SA PHN
Template: flatsome
Version: 1.0
*/
.crisis-table {
  border: solid 1px #999;
  border-radius: 8px;
  overflow: hidden; }
  .crisis-table td {
    padding: 10px; }
  .crisis-table th:first-child, .crisis-table td:first-child {
    padding-left: 10px; }

.header-main .nav > li {
  margin: 0 30px; }

.stuck .mobile-nav i.icon-menu {
  color: #333; }

.atlwdg-trigger {
  z-index: 999; }

.agreement-headers {
  display: flex; }
  .agreement-headers .agreement-header {
    flex: 1; }
    .agreement-headers .agreement-header .label {
      max-width: 100px;
      font-size: 80%;
      font-weight: bold;
      display: inline-block; }

.form-agreement {
  display: flex; }
  .form-agreement .wpcf7-list-item {
    flex: 1; }
  .form-agreement span.wpcf7-list-item-label {
    display: none; }

.agreement-row {
  display: flex;
  padding: 10px; }
  .agreement-row .agreement-label-col {
    flex: 1; }
    .agreement-row .agreement-label-col .agreement-label {
      font-size: 80%;
      max-width: 120px;
      display: inline-block; }
  .agreement-row > p {
    flex: 5; }

.survey-text {
  padding: 20px 0; }

.survey-question {
  padding: 10px 0; }

.survey-link {
  left: 100%;
  top: 40%;
  -webkit-transform: rotate(90deg);
  -webkit-transform-origin: top left;
  -moz-transform: rotate(90deg);
  -moz-transform-origin: top left;
  -ms-transform: rotate(90deg);
  -ms-transform-origin: top left;
  transform: rotate(90deg);
  transform-origin: top left;
  position: fixed;
  background: #205081;
  padding: 5px;
  border: 2px solid white;
  border-top: none;
  font-weight: bold;
  color: white !important;
  display: block;
  white-space: nowrap;
  text-decoration: none !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  border-radius: 0 0 5px 5px;
  z-index: 9999; }

.footer-logos {
  display: flex;
  align-items: center;
  flex-wrap: wrap; }
  .footer-logos .footer-logo {
    flex: 1;
    text-align: center;
    min-width: 130px; }
    @media screen and (max-width: 849px) {
      .footer-logos .footer-logo {
        flex: 33%;
        padding: 10px 0; } }
    @media screen and (max-width: 449px) {
      .footer-logos .footer-logo {
        flex: 50%; } }

.banner-image-attribution {
  position: relative;
  right: 10px;
  bottom: 20px;
  font-size: 70%;
  text-align: right;
  text-shadow: 1px 1px #333;
  color: #fff;
  height: 0; }

.service-search-menu li {
  display: inline-block;
  padding: 20px;
  font-weight: bold; }
  
.grecaptcha-badge{
	visibility: collapse !important;  
}
